<p>
Firstly, although we often talk about particular operational issues on tickets
relevant to them, we also log a lot that pop up out of nowhere on
<a href="https://tasks.opencraft.com/browse/SE-4548">SE-4548</a>. More details
about what an Ops Reviewer is will be given to you in other places in our documentation.
</p>